Comment 148 for bug 238208

rafael (bomber-man) wrote :

I upgraded ubuntu and now I'm having the sabe problem as #145